<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ws="http://www.ebenoit.info/data"
	xmlns:wsf="http://www.ebenoit.info/ext">


	<xsl:template name="side-bar-template">
		<xsl:param name="blocks" />

		<div id="side-bar">

			<!-- The various boxes -->
			<xsl:copy-of select="$blocks" />

			<!-- W3C logos <3 <3 <3 -->
			<div style="text-align:center; width:100%;padding: 20px 0px 0px 0px">
				<a href="http://validator.w3.org/check?uri=referer">
					<img style="border:0;height:31px;width:88px" alt="Valid XHTML 1.1">
						<xsl:attribute name="src"><xsl:call-template name="image-source">
							<xsl:with-param name="file" select="'valid-xhtml11-blue.png'" />
						</xsl:call-template></xsl:attribute>
					</img>
				</a>
				<a href="http://jigsaw.w3.org/css-validator/check/referer">
					<img style="border:0;width:88px;height:31px" alt="Valid CSS!">
						<xsl:attribute name="src"><xsl:call-template name="image-source">
							<xsl:with-param name="file" select="'vcss-blue.png'" />
						</xsl:call-template></xsl:attribute>
					</img>
				</a>
			</div>

		</div>

	</xsl:template>


</xsl:stylesheet>