<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ws="http://www.ebenoit.info/data">

	<xsl:template name="side-box-template">
		<xsl:param name="id" />
		<xsl:param name="title" />
		<xsl:param name="contents" />

		<div class="side-box" id="{$id}">
			<div class="side-box-title" id="{$id}-title"><xsl:value-of select="$title" /></div>
			<div class="side-box-contents" id="{$id}-contents">
				<xsl:copy-of select="$contents" />
			</div>
		</div>
	</xsl:template>

</xsl:stylesheet>